Subject: Appropriate flux for Nickel Silver?

From: Tyger09 <[email-masked]>
Date: 26 May 1995 20:24:27 GMT

My attempt at mokume (layering of colored metals) had a pretty major 
setback last night.  The flux turned the nickle silver a brownish color.
I pointed this out to the instructor and was assured that all was well.
Unfortunately, the solder did not adhere to the nickle silver, although
it seems to have attached and spread nicely on the copper surfaces.
I don't know what type of flux we were using (duh) and would appreciate
any comments on what went wrong and how to avoid it in the furure.  I'm
sure using silver would fix the problem, but nickel silver fits my budget
far better.

Thanks,
Flint Smith  [email-masked]